 body {
  background-color: white;
 }
 div.c7 {text-align: center}
 .c6 {font-family: Helvetica,Verdana,Tahoma,Arial; font-size: 10}
 div.c5 {font-family: Helvetica,Verdana,Tahoma,Arial; font-size: 12; text-align: center}
 b.c4 {font-family: Helvetica,Verdana,Tahoma,Arial; font-size: 12}
.c3 {font-family: Helvetica,Verdana,Tahoma,Arial; font-size: 14}
p {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 14px;
	line-height: 150%
}
 span.c2 {font-family: Helvetica,Verdana,Tahoma,Arial; font-size: 15}
 b.c2 {font-family: Helvetica,Verdana,Tahoma,Arial; font-size: 15}
 b.c1 {font-family: Helvetica,Verdana,Tahoma,Arial; font-size: 19}
 
h1 {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 19px;
	font-weight: bold;
	color: #d2232a;
	padding-top: 10px;
	padding-bottom: 11px;
	border-top-width: 6px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	
}

.rightcolumn {
	padding-left: 15px;
	vertical-align:top;
	font-family: Helvetica,Verdana,Tahoma,Arial; font-size: 14
}
.cutline {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}
.footer {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #000;
	text-align: center;
}
h2 {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 17px;
	font-weight: bold;
	text-align: left;
	padding-top: 14px;
}
h3 {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
h4 {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
}
ul {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 14px;
	text-align: left;
	list-style-type: none;
	margin-left: -40px;
	line-height: 150%
	
}
.columns {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	
}
.homeh1 {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	border-top-width: 0px;
	border-bottom-width: 0px;
	
}
.boldleft {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
p {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 14px;
	text-align: left;
}
.tabletext {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}
div.ifloatrightt550 {
	float: right;
	margin: 0 20px 20px 20px;
	width: 570px;
	text-align: left;
	padding: 0;
}
source {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-style: italic;
	text-align:right
}
blockquote {
	font-family: Helvetica, Verdana, Tahoma, Arial;
}
.red {
	color:#FF0000
}
.source {
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-style: italic;
	text-align: right;
}
.cutlinehead {
	font-size: 19px;
}

.extraspace {margin-bottom:10px;
}